NamelessMC

Internet Explorer

Internet Explorer is not supported. Please upgrade to a more modern browser.

The database does not work
Started by HrajMen

HrajMen

HrajMen

Member
Joined
22 Oct 2021
Last Seen
13 Sep 2022
Topics
1
Posts
1

Hello, today I installed NameLess 1.0.21 but unfortunately when I try to connect to the database it doesn't work, can you help me?

HrajMen · over 2 years ago
Supercrafter100

Supercrafter100

Developer Support
Joined
05 Oct 2021
Last Seen
18 Jun 2024
Topics
0
Posts
4

Please use V2 pr12. The V1 installation is no longer supported. It displays as recommended but is genuinely discontinued. Use V2 instead.

Supercrafter100 · over 2 years ago